Subject: New Reply Received - Wrong item delivered - order no: 9570079704
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 19:17:44 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Wrong item delivered - order no: 9570079704  Ticket comment <div dir="auto">Refund has been requested. I have received the mesage. Hoping tomorrow someone will pick it up.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, May 15, 2022, 10:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4354534</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>
<div dir="ltr">Hi <span>Faiza</span> </div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for your kind patience</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We are really sorry for the unexpected experience that you had while shopping with us.  This is Definitely not The kind of <span>experience </span>we Offer  However, we would Like to inform you that we can be able to sort for you when return and refund as we don't have an exchange option available in the meantime </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for your understanding and cooperation with us </div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4354534